#banner {
  height: 200px;
	background-repeat: no-repeat;
	background-color: black;
}


#header {
   border-bottom: 3px solid #614C37;
}


.nav_menu li.current a {
  background: #614C37;
}


#section_sub_menu {
  background-color: #614C37;
  padding: 3px 0 4px 0;
  border-bottom: 2px solid #614C37;
}


a {
  color: #614C37;
}

#body {
line-height: 20px;
{
